### Method

# WebKit2WebExtension DOMDOMSelection get_extent_node

deprecated: 2.22 since: 2.16

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_dom_selection_get_extent_node (
      WebKitDOMDOMSelection* self
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDOMSelection:extent-node`

#### Return value

Type: `WebKitDOMNode`

A `WebKitDOMNode`.

The data is owned by the instance.